Go to the first, previous, next, last section, table of contents.

### `rtostr`

`rtostr(obj)`
  :: Convert obj into a string.

return
  string
obj
  arbitrary

- Convert an arbitrary object obj into a string.
- This function is convenient to create variables with numbered (or indexed) names by converting integers into strings and appending them to some name strings.
- Use `strtov()` for inverse conversion from string to indeterminate.

    [0] A=afo;
    afo
    [1] type(A);
    2
    [2] B=rtostr(A);
    afo
    [3] type(B);
    7
    [4] B+"1";
    afo1

`References`
  section `strtov`, section `type`.

Go to the first, previous, next, last section, table of contents.